Radar Meteorologico - Task #1397
Milestone # 1478 (New): Housing

Seleccionar el radome
06/24/2018 11:11 PM - Daniel Ortecho

Status: Closed Start date: 07/09/2018
Priority: Normal Due date: 10/10/2018
Assignee: Daniel Ortecho % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 06/24/2018 11:11 PM - Daniel Ortecho

- Status changed from New to In progress

#2 - 07/10/2018 02:26 PM - Daniel Ortecho
- % Done changed from 0 to 20

#3 - 07/25/2018 01:36 PM - Daniel Ortecho
- % Done changed from 20 to 70

#4 - 07/25/2018 01:40 PM - Daniel Ortecho
- Due date changed from 07/17/2018 to 08/06/2018

#5 - 09/04/2018 08:33 PM - Ramiro Yanque
- Parent task set to #1478

#6 - 09/26/2018 08:16 PM - Daniel Ortecho
- % Done changed from 70 to 80

#7 - 10/01/2018 02:46 PM - Daniel Ortecho

- Subject changed from Seleccionar y/o disefiar el radome to Seleccionar el radome

#8 - 10/01/2018 02:48 PM - Daniel Ortecho
- Due date changed from 08/06/2018 to 10/10/2018

#9 - 10/30/2018 02:55 PM - Daniel Ortecho
- % Done changed from 80 to 90

#10 - 10/29/2021 07:43 PM - Juan Carlos Espinoza

- Status changed from In progress to Closed

- % Done changed from 90 to 100
